planes = {
    { 
    name = _('Free Flight over Poti'),
    file = 'P-38D Free Flight over Poti.miz',
    },
    {
    name = _('P-38D vs FW-190D9 Dogfight'),
    file = 'P-38D vs FW-190D9 Dogfight.miz',
    },
	{
    name = _('Ground Attack'),
    file = 'P-38D Ground Attack.miz',
    },
	{
    name = _('Cold Start Vaziani'),
    file = 'P-38D Cold Start Vaziani.miz',
    },
}